<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>TS001-PaymentLink</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>c37b9dc4-cbaa-42be-b910-9eab680ff3e5</testSuiteGuid>
   <testCaseLink>
      <guid>cfccde8c-1a9c-412d-98bb-84b66f56cb39</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/NCPE/TC-CreatePaymentLink</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>1bf6b000-4ba5-47ce-a5bb-6c6ac71998c4</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/DF-LoginWeb</testDataId>
      </testDataLink>
      <usingDataBindingAtTestSuiteLevel>true</usingDataBindingAtTestSuiteLevel>
      <variableLink>
         <testDataLinkId>1bf6b000-4ba5-47ce-a5bb-6c6ac71998c4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>email</value>
         <variableId>9227c10b-1644-43d6-9b57-78866abebf08</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>1bf6b000-4ba5-47ce-a5bb-6c6ac71998c4</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>password</value>
         <variableId>0332d4db-43e0-4a4a-8647-2854c5bd3019</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
